/* Indebted to "Copy of 333333 Shades" on Kuler.adobe.com */

body {
  width: 88%;
  background-color: #F7F7F7;
}

body, .node, text {
  font-family: Helvetica, "Helvetica Neue",Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "小塚明朝 Pro L", serif;
}

#joyo {
  float: right;
  max-width: 10%;
  height: 100%;
  overflow-y: scroll;
  position: fixed;
  top: 0px;
  right: 0px;
  word-wrap: break-word;
}

.svg-border {
  fill: black;
  stroke: #333;
}

.node {
  font-size: 16pt;
  fill: #BFBFBF;
}

.primary-node, text {
  font-size: 22pt;
  fill: #BFBFBF;
}

.link {
  fill: none;
  stroke: #404040;
  stroke-width: 1.5px;
}

#arrow {
  fill: #404040;
  stroke: #404040;
}

circle {
  fill: #333;
  stroke: #333;
  stroke-width: 1.5px;
}

.clickable-node {
  cursor: crosshair;
}

.clickable-joyo:hover {
  background-color: #333333;
  color: #BFBFBF;
  cursor: pointer;
}

p {
  font-family: Georgia, serif;
}

a, a:visited {
  color: #333333;
  background-color: #BFBFBF;
  text-decoration: none;
}

a:hover {
 text-decoration: underline; 
}
